/* ANIMACIONES */

@keyframes repartir {
    0% {
        transform: translate(-1000px, -150px) rotate(0);
        box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
    }
    80% {
        box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
    }
}

.card {
    animation: repartir 1s ease-out;
    animation-fill-mode: backwards;
}

.card:nth-of-type(1) {
    animation-delay: 0s;
}

.card:nth-of-type(2) {
    animation-delay: 0.3s;
}

.card:nth-of-type(3) {
    animation-delay: 0.6s;
}

.card:nth-of-type(4) {
    animation-delay: 0.9s;
}